Commits

Pierre-Yves David committed 2f2e3ba

doc: add more warning

This is not "stable"

  • Participants
  • Parent commits 9a17c48

Comments (0)

Files changed (1)

File docs/index.rst

 * Cover all mq usage but guard.
 
 .. warning:: The evolve extention and the obsolete marker are at an experimental
-            stage. While using obsolete you'll likely be exposed to complex
-            implication of the **obsolete marker** concept. I do not recommend
-            non-power user to test this at this stage.
+             stage. While using obsolete you'll likely be exposed to complex
+             implication of the **obsolete marker** concept. I do not recommend
+             non-power user to test this at this stage.
 
-            XXX make sure to read the XXX section before using it.
+             Even numbered 1.0.0 the command line API of this version should
+             **not** be regard as *stable*, command behavior, name and option
+             may change in future relase and in mercurial integration. It is
+             still an immature extension, a lot a feature are still missing but
+             there is not high risk of corrupting your repo.
 
-            Production ready version should hide such details to normal user.
+             Production ready version should hide such details to normal user.
 
 The evolve extension require mercurial 2.3